<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message</title>
  </head>
  <body>
    <table border="1">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>

      {% for i in notes %}
      <tr>
        <td>{{ i.to }}</td>
        <td>{{ i.From }}</td>
        <td>{{ i.title }}</td>
        <td>{{ i.message }}</td>
      </tr>
      {% endfor %}

    </table>
  </body>
</html>
